v1.5.1
------
- Fixed offset thrust transforms for Cheetah engine verniers (#1032)
- Fixed drag cubes for 1.875m decoupler and separator (#1026)
- Fixed Oscar-A Fuel Tank packed volume size (#1025)
- Removed duplicated bulkheadProfiles line in Launch Escape System Jr. config

v1.5.0
------
- Introduced patch to give roll control gimbal to Making History LV-T91 "Cheetah" Liquid Fuel Engine.
- Added VABOrganizer support
- Added Russian language localization (BalaurGD).
- Removed Test contract from legacy SRBs and legacy vernier engine.

v1.4.5
------
- Add part volumes for all parts under 2700L to allow for use with the stock inventory system (by mostly using KSP Part Volume mod to generate volumes).
- Fix engine attachment nodes on the Kerbodyne SIV Fuelled Engine Adapter.

v1.4.4
------
- Fixed attachment node sizes on some 1.875m parts
- Fixed 1.25m, 2.5m, 3.75m and 5m Engine Plate mass values
- Fixed top node for Galleon 3.75m Boattail variant
- Introduce patch to correctly locate CoM on Making History SP-R Triangle Structural Panels
- Tidied up various config syntax errors, thank you HebaruSan!

v1.4.3
------
- KSP 1.12.3
- Added Japanese localization (kzm4269)
- Added flag to 1.25m Engine Plates for Making History inclusion
- Deprecated previous 1.25m Engine Plate and added new 1.25m Engine Plate for craft file compatibility

v1.4.2
------
- KSP 1.12.2
- Updated ModuleManager to 4.2.1

v1.4.1
------
- Fixed Boar additional extraneous boattail mesh

v1.4.0
------
- KSP 1.12
- Added rotational docking port feature to 3.75m docking port
- Texture updates for 3.75m docking port

v1.3.3
------
- Fixed smoke emission point on single Boar engine

v1.3.2
------
- Fixed drag cubes (and occlusion) for 1.875m heatshield (#923)
- Fixed SRB gimbal patch not functioning correctly on MH Pollux (#951)

v1.3.1
------
- Updated French localization  (vinix38)
- Fixed compatability marked for 1.10.1, it isn't, really
- Change DXT5 textures to DXT1 where an alpha channel was unnecessary
- Fixed RV-1X-A thrust power
- Fixed RV-105-A depth mask

v1.3.0
------
- KSP 1.11
- Updated French localization (vinix38)
- Removed Light Adjustement patch, replaced with new stock functionality as part of base Restock.
- Added a new version of the HG-20 High Gain Antenna matching the orientation of the stock HG-5. The old version has been soft-deprecated.
- Updated Advanced Grabbing Unit Junior with new light module and graphics.
- Soft-deprecated all various RV-series and RC-series RCS blocks.
- Added procedural drag cube use for all engine plates to mimic Stock behaviour.
- New RCS parts:
 - RV-105-A RCS Thruster Block : RCS block with 45 degree canted nozzles, available in 5x, 4x, 3x, 2x variants.
 - RV-1X-A RCS Thruster Block : Micro RCS block with 45 degree canted nozzles, available in 5x, 4x, 3x, 2x variants.
- New Engine parts:
 - Launch Escape System Jr. (Andrew Cassidy): 0.625m Escape Tower with white and red/black variants.

v1.2.1
------
- Fix model/texture issues with 1.875m Fairing base and Interstage truss.
- Updated Chinese localization (Duck1998)
- Revised all three Spherical Command Module part configs to fall in-line with capability of Making History parts.
- Fix Anvil, Boar and Torch engine's Isp curves to go towards 0 Isp at high ambient pressures.

v1.2.0
------
- New Command parts
 - SP-1 'Clementine' Reentry Module (Well): 1-kerbal spherical command module with bare and green padded variants. Disabled if Making History is installed.
 - SP-2 'Tangerine' Reentry Module (Well): 2-kerbal spherical command module with bare and beige padded variants. Disabled if Making History is installed.
 - SP-3 'Mandarin' Reentry Module (Well): 3-kerbal spherical command module with bare and white padded variants. Disabled if Making History is installed.
 - Mk2 "Acorn" Command Pod (Andrew Cassidy): 2-kerbal conical command module with dark and white variants. Disabled if Making History is installed
- New Coupling parts
 - AL-1 'Lychee' Inflatable Docking Airlock (Andrew Cassidy): Inflatable airlock with integrated 0.625m docking port. Disabled if Making History is installed. Has a new IVA.
- New Payload Parts
 - 1.25m to 0.625m Service Module (Well): Conical 1.25m service module with open and crew-tunnel variants. Disabled if Making History is installed.
 - 1.875m Service Module (Well): 1.875m service module with shelved and open variants. Disabled if Making History is installed.
- New Structural Parts
 - BZ-26 Radial Attachment Point Jr. (Andrew Cassidy): 0.625m radial attachment node
 - BZ-78 Radial Attachment Point (Andrew Cassidy): 1.875m radial attachment node
- Bugfixes and tweaks
 - Advanced Grabbing Unit Jr. has been soft-deprecated and its assets moved into base ReStock
 - Adjusted colliders on 3.75m Drone Core
 - Added Making History Pollux SRB to SRB gimbal patch
 - 3.75 and 1.875m Decouplers now support a Classic variant (replaces stock White/Yellow variant)
 - 3.75 and 1.875m Separators now support a Classic variant (replaces stock White/Yellow variant)

v1.1.2
------
- Fixed engine plate node sizes all being size 1
- Fixed engine plates allowing crossfeed through their bottom node
- Fixed radius of 3.75m spherical tank
- Tuned 1.875m heatshield top ring dimensions

v1.1.1
------
- Cherenkov running sound is now same as LV-N, not Spark
- Cherenkov tech node is now correctly Nuclear Propulsion
- Torch, Cherenkov manufacturers corrected to Rockomax, was Kerbodyne

v1.1.0
------
- KSP 1.9 Compatibility
- Phase 3 release
- New Engine parts
  - Kerbodyne UR-1 "Galleon"" Liquid Fuel Engine (Nertea): F-1 engine with Compact, 1.875m, 2.5m, 2.5m Boattail and 3.75m Boattail variants. Disabled if Making History is installed
- New Fuel Tank parts
  - Kerbodyne S4-64 Fuel Tank (Nertea): 5m fuel tank with Black and White and Orange variants. Disabled if Making History is installed
  - Kerbodyne S4-128 Fuel Tank (Nertea): 5m fuel tank with Black and White and Orange variants. Disabled if Making History is installed
  - Kerbodyne S4-256 Fuel Tank (Nertea): 5m fuel tank with Black and White and Orange variants. Disabled if Making History is installed
  - Kerbodyne S4-512 Fuel Tank  (Nertea): 5m fuel tank with Black and White and Orange variants. Disabled if Making History is installed
  - Kerbodyne S3-S4 Adapter Tank  (Nertea): 5m fuel tank with Black and White and Orange variants. Disabled if Making History is installed
  - Kerbodyne Engine Cluster Adapter Tank (Nertea): Saturn V engine adapter with variants for two, three, four and six engine pods. Disabled if Making History is installed
- New Aero parts
  - Protective Rocket Nose Cone Mk16A (Nertea): 5m nose cone with White and Orange variants. Disabled if Making History is installed
- New Coupling parts
  - TD-50 Stack Decoupler (Nertea): 5m decoupler with White and Orange variants. Disabled if Making History is installed
  - TS-50 Stack Separator (Nertea): 5m separator with White and Orange variants. Disabled if Making History is installed
  - EP-12 Engine Plate (Andrew Cassidy): 1.25m engine plate with White, Orange, and Dark variants plus boattails
  - EP-18 Engine Plate (Andrew Cassidy): 1.875m engine plate with White and Orange variants plus boattails. Disabled if Making History is installed
  - EP-25 Engine Plate (Andrew Cassidy): 2.5m engine plate with White and metal variants plus boattails. Disabled if Making History is installed
  - EP-37 Engine Plate (Andrew Cassidy): 3.75m engine plate with White and Orange variants plus boattails. Disabled if Making History is installed
  - EP-50 Engine Plate (Andrew Cassidy): 5m engine plate with White and Orange variants plus boattails. Disabled if Making History is installed
- New Payload parts
  - AE-FF4 Airstream Protective Shell (5m):(Nertea): 5m fairing base with White, Black and White and Orange variants
- New Structural parts
  - T-12 Structural Tube (Nertea): now has White and Orange variants. Disabled if Making History is installed
  - T-18 Structural Tube (Nertea): now has White and Orange variants. Disabled if Making History is installed
  - T-25 Structural Tube (Nertea): now has White and Metal variants. Disabled if Making History is installed
  - T-37 Structural Tube (Nertea): now has White and Orange variants. Disabled if Making History is installed
  - T-50 Structural Tube (Nertea): now has White and Orange variants. Disabled if Making History is installed
- New Wheel parts
  - Rovemax Model S2-T (Andrew Cassidy): 90° rotated rover wheel for building tricycles
  - Rovemax Model M0 (Andrew Cassidy): folding rover wheel. Disabled if Making History is installed
- Fixes and improvements
 - Added nodes on the top of hemispherical tanks for easier attachement
 - Fixed shrouds on Caravel's variants (#796)
 - RE-137 'Schnauzer'Liquid Fuel Engine and RE-I2 "Caravel" Liquid Fuel Engine have had their manufacturer colours changed to Green-Grey/White (no gameplay effect) to match with the Saturn V parts and Galleon better. They also have new manufacturers and designations (Universal Paperclips)
 - Adjusted MH hiding patch to apply to tech tree correctly and disable part testing contracts (#799)
 - Adjusted configs for Caravel, Schnauzer to account for a bug Squad fixed in 1.9
 - Fixed SkinnedMeshRenderer scaling for Caravel, Schnauzer (#800)
 - Fixed an issue with the thrust transforms on the Cherenkov nuclear engine (#804)
 - Fixed localization tag for Caravel's Tankbutt variant
 - Reduced Caravel vacuum Isp to 265/320s from 285/340s, increased mass to 2.0t from 1.6t 
 
v1.0.3
-----
- Updated ModuleManager distribution to 4.1.3
- Fixed Pollux and Anvil colliders (#779)

v1.0.2
-----
- Fixed tech tree locations for 1.875m decoupler and separator
- Fixed Castor SRB having the same part name as old Anvil

v1.0.1
------
- Fixed lack of bundled ModuleManager
- Updated Simplified Chinese localization (Duck1998)
- Fixed Cherenkov shroud texture assignments (#754)
- Fixed x-large truss piece collider scaling (#753)
- Updated Chinese translation (Duck1998)

v1.0.0
------
- KSP 1.8 compatability
- Phase 2 release
- Changes to existing parts (as a result of KSP 1.8)
 - Redundant overlapping parts were removed
  - Mallet SRB (0.625m) has been soft-deprecated and its assets moved into base ReStock
  - Striker SRB (0.625m) has been soft-deprecated and its assets moved into base ReStock
  - Anvil SRB (1.875m) has been soft-deprecated and its assets moved into base ReStock
  - Protective Rocket Nose Mk18 (1.875m) has been soft-deprecated and its assets moved into base ReStock
- New Aero parts:
 - Miniature Rocket Nose (Nertea): 0.625m rocket nosecone (White and Metallic variants)
 - Protective Rocket Nose Mk18: Reworked 1.875m nose cone.  Disabled if Making History is installed
- New Command parts
 - RC-XS1 Remote Guidance Unit (Nertea): 0.625m drone core
 - RC-M001 Remote Guidance Unit (Nertea): 1.875m drone core
- New Control parts
 - Medium Reaction Wheel Assembly (Nertea): 1.875m reaction wheel
- New Fuel Tank parts
 - FL-S1 RCS Fuel Tank (Nertea): 3.75m monopropellant tank
 - FL-R4 RCS Fuel Tank (Nertea): 1.875m monopropellant tank. Disabled if Making History is installed
 - FL-X1800 Liquid Fuel Tank (Nertea): 1.875m long LFO tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-X900 Liquid Fuel Tank (Nertea): 1.875m medium LFO tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-X440 Liquid Fuel Tank (Nertea): 1.875m short LFO tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-X200 Liquid Fuel Tank (Nertea): 1.875m tiny  tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-S1200 Liquid Fuel Tank (Nertea): 1.875m soyuz-style LFO tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-XA1200 Fuel Tank Adapter (Nertea): 1.875m to 2.5m LFO adapter tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-XA600 Fuel Tank Adapter (Nertea): 1.875m to 1.25m LFO long adapter tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-XA160 Fuel Tank Adapter (Nertea): 1.875m to 1.25m LFO adapter tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - FL-XA160-S Fuel Tank Adapter (Nertea): 1.875m to 0.625m LFO adapter tank (White, Black and White, Dark Grey/Orange variants). Disabled if Making History is installed
 - Oscar-A Liquid Fuel Tank (Nertea): 0.625m half Oscar-B tank (White and Metallic variants)
 - PRBE-9 Liquid Fuel Tank (Nertea): 0.625m exposed probe-style tank (long)
 - PRBE-4 Liquid Fuel Tank (Nertea): 0.625m exposed probe-style tank
 - Oscar-O Hemispherical Liquid Fuel Tank (Nertea): 0.625m hemispherical fuel tank (White and Metallic variants)
 - FL-T100-R Hemispherical Liquid Fuel Tank (Nertea): 1.25m hemispherical fuel tank (White, Dark, Dark Grey/Orange and Metallic variants)
 - FL-TX220-R Hemispherical Liquid Fuel Tank (Nertea): 1.875m hemispherical fuel tank (White, Dark Grey/Orange and Metallic variants)
 - Rockomax X-200-R Hemispherical Liquid Fuel Tank (Nertea): 2.5m hemispherical fuel tank (White, Orange and Metallic variants)
 - Kerbodyne S3-1800R Hemispherical Liquid Fuel Tank (Nertea): 3.75m hemispherical fuel tank (White and Orange variants)
- New Engine parts
 - RK-1 'Trash Panda' Vernier Engine (Nertea): 1.875m radial soyuz-like vernier engine, with Basic, Wide and Bare variants. Disabled if Making History is installed
 - RK-107 'Ursa' Liquid Fueled Engine (Nertea): 1.875m booster engine, with 1.875m, 1.875m (boattail), 1.25m, 1.25m (boattail) and compact variants. Disabled if Making History is installed
 - RE-137 'Schnauzer' Liquid Fuel Engine AJ10 (Nertea): 1.875m vacuum engine, with 2.5m, 1.875m, 1.25m and compact variants. Disabled if Making History is installed
 - RE-I2 'Caravel' Liquid Fuel Engine	(Nertea): 1.875m sustainer engine, with 2.5m, 1.875m, 1.25m and compact variants. Disabled if Making History is installed
 - LV-N410 'Cherenkov' Atomic Rocket Motor (Nertea): 2.5m atomic engine with 2.5m and compact variants
 - TCK-1 'Castor' SRB: Reworked 1.875m SRB that aligns with new stock Pollux. Disabled if Making History is installed
- New Structural parts
 - FL-XA30 Adapter (Nertea): 1.875m to 2.5m flat adapter (White, Black and White, Dark Grey/Orange and Metallic variants)
 - FL-XA15 Adapter (Nertea): 1.25m to 1.875m flat adapter (White, Black and White, Dark Grey/Orange and Metallic variants)
 - Modular Girder Segment XXL (Nertea): double length XL Girder (Basic and Insulated variants)
 - Modular Girder Segment Hub (Nertea): Girder style 6-way hub
 - Modular Girder Small Adapter (Nertea): Girder to 0.625m adapter
- New Electrical parts
 - Z-2500 Rechargeable Battery Bank (Nertea): 1.875m battery bank
 - Monopropellant APU (Andrew Cassidy): fuel cell powered by monopropellant
- New Science parts
 - Experiment Return Unit (Andrew Cassidy): Small 0.625m to 1.25m conical experiment storage unit
- New Coupling parts
 - Advanced Grabbing Unit Junior (Andrew Cassidy): 0.625m klaw
 - TD-18-T Truss Decoupler (Nertea): 1.875m decoupler suitable for hot staging. Grey and Soviet Grey variants. Disabled if Making History is installed
- New Payload parts
 - Service Bay (1.875m) (Nertea): 1.875m service bay (Open, Opaque, Transparent variants)
- New Thermal parts
 - Heat Shield (1.875m) (Nertea): 1.875m heat shield (Classic, Unpainted, Black variants)
- New Resources parts
 - Jumbo Holding Tank (Andrew Cassidy): 3.75m ore tank
 - Medium Holding Tank (Andrew Cassidy): 1.875m ore tank
- New Utility parts
 - Pegasus II Mobility Enhancer (Nertea): 2x size static ladder
 - Pegasus III Mobility Enhancer (Nertea): 4x size static ladder
- Fixes and improvements
 - Improved metal and white shaders for Oscar-series tanks
 - 0.625m engine revisions
  - Engines now have White and Metal surface variants that affect shrouds and boattails
 - 1.25m engine revisions
  - Repainted legacy Porkjet boattails on Valiant and Pug
  - Engines now have White/Grey and Orange surface variants that affect shrouds and boattails
 - 2.5m engine revisions
  - Engines now have White/Grey and Orange surface variants that affect shrouds and boattails
 - Added appropriate Orange/Dark/Metal variants to all stack Decouplers and Separators. Exact distribution depends on the size class
 - Depth mask added to radial material bay and new RCS parts
 - 3.75m battery now has surface attach capabilities (#648)
 - Added Spanish localization of Restock+ strings (thanks Niako)
 - Added Brazilian Portuguese localization of Restock+ strings (thanks AluisioASG)

﻿v0.1.4
------
- KSP 1.7.x
- Changed radial material bay and inline goo canister to use localization strings (#557)
- Fixed radial material bay and inline goo canister not counting for satellite contracts (#557)
- Adjusted cost of Boar to 7000 from 12000 (#571)
- Adjusted cost and masses of all RCS blocks for consistency with KSP 1.7 (#582)
- Changed Torch tech node to Precision Propulsion, ASL Isp to 275s from 260s, mass from 0.3 to 0.29 (#582)
- Changed Pug vacuum Isp to 330s from 320s (#582)

v0.1.3
------
- Balance tweaks to Anvil SRB. Fuel increased to 7200, thrust increased to 2250 kN (#547)
- Fixed light pivots not moving light emitters (#548)

v0.1.2
------
- Fixed incorrect dimensions on SC-9001R Material Bay (#542)
- Fixed mesh hole in 3.75m battery (#531)
- Fixed bottom node of Anvil SRB being too high (#534)
- Fixed Communotron HG-20 not appearing in the tech tree (#527)
- Replaced SKLE-2-3 adapter colldiers with hollow version (#528)
- Enabled patch to allow a tweakable to rotate both replaced lights

v0.1.1
------
- Minor fixes

v0.1.0
------
- Initial release
- New Engine parts
 - KR-1 'Boar' Liquid Fuel Engine (Nertea): A single version of the Twin Boar engine
 - KR-10A 'Corgi' Liquid Fuel Engine Cluster (Nertea): A 3.75m upper stage LF/O engine
 - LV-303 'Pug' Liquid Fuel Engine (Nertea/Porkjet):
 - LV-T15 'Valiant' Liquid Fuel Engine (Nertea/Porkjet):
 - Mk-1H 'Torch' Liquid Fuel Engine (Nertea): 0.625m lifter engine
 - RT-1 'Mallet' Solid Rocket Booster (Nertea): 0.625m SRB
 - RT-2 'Striker' Solid Rocket Booster (Nertea): 0.625m longer SRB
 - STS-1 'Anvil' Solid Rocket Booster (Nertea): 1.875m giant shuttle SRB
- New Fuel Tank parts
 - Kerbodyne S3-3600 Nosecone Tank (Nertea): A 3.75m fuelled nosecone
 - Kerbodyne S3-1800 Tank (Nertea): A compact size 3.75m tank
 - Oscar-C Fuel Tank (Nertea): A 2x Oscar-B size tank
 - Oscar-D Fuel Tank (Nertea): A 4x Oscar-B size tank
 - Oscar-E Fuel Tank (Nertea): A 8x Oscar-B size tank
 - Stratus-V Miniature Monopropellant Tank (Nertea): A probe-sized RCS tank. Replaces MH tiny RCS tank if installed
- New Aerodynamic parts
 - Protective Rocket Nose Mk18 (Nertea): 1.875m nosecone
- New Command parts
 - RC-XL001 Remote Guidance Unit (Nertea): 3.75m RGU
- New Coupling parts
 - TD-18 Stack Decoupler (Nertea): 1.875m decoupler. Replaces MH decoupler if installed
 - TS-18 Stack Separator (Nertea): 1.875m separator. Replaces MH separator if installed
 - TT-14 Decoupler (Nertea): Tiny radial decoupler suitable for 0.625m boosters
 - Clamp-O-Tron Docking Port 'Grande' (Nertea): 3.75m docking port
- New Structural parts
 - Kerbodyne ADTP-2-3A (Nertea): A hollow version of the fuelled 3.75 to 2.5m adapter
 - Kerbodyne SKLE-2-3 (Nertea): A skeletal 3.75 to 2.5m adapter
- New Payload parts
 - AE-FF0 Airstream Protective Shell (0.625m) (Nertea): a 0.625m fairing base
 - AE-FF1-L Airstream Protective Shell (1.875m) (Nertea): a 1.875m fairing base. Replaces MH 1.875m fairing base if installed
- New Science parts
 - SC-9001R Radial Science Jr (Andrew Cassidy): A radial version of the materials bay
 - Mystery Goo™ Inline Containment Unit (Andrew Cassidy): An inline version of the goo canister
- New Electrical parts
 - Z-10K Rechargeable Battery Bank (Nertea): 3.75m stack battery
- New Communications parts
 - HG-20 High Gain Antenna (Andrew Cassidy): A version of the HG-5 with 4 dishes and 4x the range
 - Communotron DTS-J1 (Andrew Cassidy): Stack mount equivalent to the DTS-M1, based on Juno's high gain antenna
 - Communotron HG-61 (Andrew Cassidy) Stack mount equivalent to the HG-55, based on the Galileo main antenna
- New RCS parts:
 - RV-102 RCS Thruster Block (Nertea): Dual axis RCS block
 - RV-103 RCS Thruster Block (Nertea): Triple RCS block
 - RV-105-A RCS Thruster Block (Nertea): Quad angled RCS block
 - RV-105-XL RCS Thruster Block (Nertea): Five way RCS block
 - RC-12 RCS Thruster Block (Nertea): Dual axis RCS block, mini size
 - RC-13 RCS Thruster Block (Nertea): Triple RCS block, mini size
 - RC-14 RCS Thruster Block (Nertea): Quad RCS block, mini size
 - RC-14-A RCS Thruster Block (Nertea): Quad angled RCS block, mini size
 - RC-15 RCS Thruster Block (Nertea): Five way RCS block, mini size
 - Small Radial Gyroscope (Andrew Cassidy): radial mount gyroscope with a small amount of torque
- Patches and fixes
 - Gimbals are enabled on stock SRBs
 - Oscar-B tank volume has been fixed (was far too high at 40, is now consistent at 18)
